.carousel.slide.w-75#homepage-carousel{ data: { bs_ride: 'carousel' } }

  %button.carousel-control-prev{ carousel_scroll_settings('prev') }
    %span.carousel-control-prev-icon{ aria_hidden: 'true' }
    %span.visually-hidden= t('.previous')

  .carousel-inner
    - carousel_items.each.with_index do |item, ind|
      .carousel-item{ class: ('active' if ind.zero?),
        data: { bs_interval: 2000 } }
        = render partial: 'carousel_item', locals: item

  %button.carousel-control-next{ carousel_scroll_settings('next') }
    %span.carousel-control-next-icon{ aria_hidden: 'true' }
    %span.visually-hidden= t('.next')
